* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,107,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.scewj_550-a:after { display: table; content: ''; clear: both; }

.tsd-451_cjytg { clear: both; }

.g_120-vgyqq { width: 1000px; margin: 0 auto; }


.kezaz_488-cjdtg
{
	display: block;
}

.kezaz_488-cjdtg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.g_120-vgyqq
{
	margin-top: 70px;
}

.yroaf_632__jcji 
{
	display: table;
	position: relative;
}



.v_976__vgqd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.v_976__vgqd > a
{
	display: block;
	float: left;
}

.v_976__vgqd > a.ikat_335__cisnv
{
	margin-right: 10px;
}

.v_976__vgqd > a.jpjh-575_qea
{
	margin-right: 10px;
}


.v_976__vgqd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.v_976__vgqd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.v_976__vgqd > a.ikat_335__cisnv > div > span
{
	background-image: url(../images/FB.png);
}

.v_976__vgqd > a.jpjh-575_qea > div > span
{
	background-image: url(../images/X.png);
}

.v_976__vgqd > span.mciip_635__hsg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nasav_756-v 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dae_19__zxmsi { background-color: #171717; }

.dae_19__zxmsi .jdhe-398_j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dae_19__zxmsi .tglfg_505__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dae_19__zxmsi .tglfg_505__i > .oh_986__ffg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tglfg_505__i .iqcel-581_jiah
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,107,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.erox_655__dv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.erox_655__dv > .j_737__qa 
{
	float: right;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz.active > .xk_79__umnpj
{
	visibility: visible;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li
{
	display: block;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a:hover
{
	color: rgba(36,107,92, 1);
	background: #f0f0f0;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a > .jfhnk_962__yo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a > .jfhnk_962__yo > .nms_273-fjhez
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a:hover > .jfhnk_962__yo > .nms_273-fjhez
{
	 
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a > .jfhnk_962__yo > .nms_273-fjhez > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a > .fafgt_554-c
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a:hover > .fafgt_554-c
{
	text-decoration: underline;
}




.j_737__qa > .yhqi_135-wjccz > .qog_583__beiqv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.j_737__qa > .yhqi_135-wjccz.active > .qog_583__beiqv
{
	background: #f5f5f5;
}


.j_737__qa > .yhqi_135-wjccz > .qog_583__beiqv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.erox_655__dv .dxcta-845_es
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.erox_655__dv .dxcta-845_es > span
{
	display: inline-block;
	color: #f5f5f5;
}


.erox_655__dv .yhqi_135-wjccz.active .dxcta-845_es > span
{
	color: #171717;
}



.erox_655__dv .lery_683__egwe
{
	height: 24px;
	width: 34px;
}

.erox_655__dv .lery_683__egwe > .bvhcs-431_ffz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.erox_655__dv .yhqi_135-wjccz.active .lery_683__egwe > .bvhcs-431_ffz
{
	border:1px solid #171717;
}

.erox_655__dv .lery_683__egwe > .bvhcs-431_ffz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fr-608_c 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fr-608_c > .fu_303-amo
{
	display: table;
	margin-top: 70px;
}



.fr-608_c > .fu_303-amo > *
{
	display: table-cell;
	vertical-align: middle;
}

.fr-608_c > .fu_303-amo > .pratb-67_hpc
{
	width: 440px;
	max-width: 440px;
}

.fr-608_c > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fr-608_c > h1 .vzm_135__iaij
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fr-608_c > .lr_549-fe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pratb-67_hpc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,107,92, 1);
}


.pratb-67_hpc > .jhcej_86-goe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jhcej_86-goe.z_812__auay
{
	margin-right: 100px;
}


.jhcej_86-goe > h3.hm_159__giw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jhcej_86-goe.z_812__auay > h3.hm_159__giw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pratb-67_hpc > .jhcej_86-goe .g-550_ajyg
{
	
}


.jhcej_86-goe .e_144-f
{
	display: none;
}


.jhcej_86-goe .g-550_ajyg.op_808-mcrp
{
	margin-top: 20px;
}

.jhcej_86-goe .g-550_ajyg .g-705_nght {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jhcej_86-goe.z_812__auay .g-550_ajyg .g-705_nght
{
	font-size: 16px;
	font-weight: normal;
}



.jhcej_86-goe .g-550_ajyg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jhcej_86-goe.z_812__auay .g-550_ajyg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jhcej_86-goe .g-550_ajyg .as_97__wbbf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jhcej_86-goe.z_812__auay .g-550_ajyg .as_97__wbbf
{
	max-width: 384px;
	font-size:16px;
}

.jhcej_86-goe .l_694__djp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jhcej_86-goe.z_812__auay .l_694__djp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r-336_ji
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r-336_ji > .fvg-52_lnwf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r-336_ji > .fvg-52_lnwf.y-811_djhnf
{
	right: -10px;
	top:-10px;
}

.r-336_ji > .fvg-52_lnwf.ed_831__qt
{
	top:0px;
	right: -20px;
}

.r-336_ji > .fvg-52_lnwf > .lfty_485-kzfk
{
	display: table-cell;
	vertical-align: middle;
}


.r-336_ji > .fvg-52_lnwf .vehur_467__cniqg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r-336_ji > .fvg-52_lnwf .oaffj-897_lkxi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a-627_ywx > .r-336_ji > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fr-608_c > .fu_303-amo > .g-473_zk
{
	width: 280px;
}


.g-473_zk > .mgh_646__hxbtq
{
    font-size: 16px;
    line-height: 180%;
}


.g-473_zk > .mgh_646__hxbtq > b, .g-473_zk > .mgh_646__hxbtq > h2, .g-473_zk > .mgh_646__hxbtq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g-473_zk > .mgh_646__hxbtq > ol
{
	padding-left: 20px;
}


main
{
	
}


.vagna-55_gxbnd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hgp-249_un
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hgp-249_un > li
{
	display: inline-block;
}

.hgp-249_un > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,107,92, 1);
}

.hgp-249_un > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hgp-249_un > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hgp-249_un > li.active > a
{
	color: #545454;
}




.gfo_102-hqfuy 
{ 
	margin-bottom: 50px; 

}



.gfo_102-hqfuy > .j_580-hack
{
	 padding: 30px;
	overflow: hidden;
}


.gfo_102-hqfuy > .j_580-hack:after { display: table; content: ''; clear: both; }




.gfo_102-hqfuy h1 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gfo_102-hqfuy h1 .vzm_135__iaij
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gfo_102-hqfuy h2 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gfo_102-hqfuy h2:first-child
{
	padding-top: 0px;
}

.gfo_102-hqfuy .j_580-hack > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gfo_102-hqfuy .j_580-hack > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gfo_102-hqfuy h2:first-child
{
	padding-top: 0px;
	color: rgba(36,107,92, 1); 
}


.gfo_102-hqfuy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gfo_102-hqfuy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gfo_102-hqfuy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_580-hack ul { margin-top: 12px; }


.j_580-hack ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j_580-hack ul.clear > li, .j_580-hack ol.clear > li 
{
	clear: both;
}

.j_580-hack ul.clear > li:after, .j_580-hack ol.clear > li:after { display: block; content: ''; clear: both; }


.j_580-hack ul.tfisj-396_caps
{
	margin-top: 0px !important;
}

.j_580-hack ul.tfisj-396_caps > li 
{
	margin-left: 0px !important;
}

.j_580-hack ol { margin-left: 20px; margin-top: 12px; }

.j_580-hack ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j_580-hack ul.list-recomend
{
	
}

.j_580-hack ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j_580-hack ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j_580-hack ul.list-recomend > li .dscr_img .date, .j_580-hack ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j_580-hack ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j_580-hack .yqtg_211-yceb > .vyub-809_f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j_580-hack .yqtg_211-yceb > .e-975_eqy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,107,92, 1);
}


.gfo_102-hqfuy > .j_580-hack.vagna-55_gxbnd.kbi-699_q 
{
	margin-bottom: 50px;
}


.gfo_102-hqfuy > .j_580-hack.vagna-55_gxbnd.kbi-699_q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,107,92, 1);
}


.kbi-699_q table.iamy-37_iughe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kbi-699_q table.iamy-37_iughe tfoot td b
{
	text-align: center;
}


.kbi-699_q table.iamy-37_iughe td
{
	width: 50%;
}


.gfo_102-hqfuy table { border-collapse: separate; border-spacing: 3px; }

.gfo_102-hqfuy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gfo_102-hqfuy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iamy-37_iughe
{
	width: 100%;
}

table.iamy-37_iughe td
{
	padding: 0;
}

table.iamy-37_iughe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iamy-37_iughe a:hover
{
	background: rgba(36,107,92, 1);
	color: white;
}


table.a-443_h
{
	width: 100%;
}


table.a-443_h th
{
	text-align: left;
	font-weight: bold;
}

table.a-443_h th.hpe_405__xr
{
	max-width: 200px;
}
table.a-443_h th.xbf-418_zidcf
{
	max-width: 100px;
}
table.a-443_h th.u_623__xdm
{
	
}

table.a-443_h td
{
	padding: 5px 10px;
}

table.a-443_h tr.k-307_bgss td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,107,92, 1);
	border-bottom: 2px solid rgba(36,107,92, 1);
}

table.a-443_h tr.k-307_bgss td:first-child
{
	border-left: 2px solid rgba(36,107,92, 1);
}

table.a-443_h tr.k-307_bgss td:last-child
{
	border-right: 2px solid rgba(36,107,92, 1);
}

table.a-443_h tr:hover td
{
	background-color: rgba(36,107,92, 0.2);
}

table.a-443_h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.si-45_ys.fb-671_heid
{ 
	margin-bottom: 50px; 

}


.si-45_ys.fb-671_heid h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.v_829-djrf
{
	padding: 30px;
}


.si-45_ys ul
{
	display: block;
}

.si-45_ys ul.tfisj-396_caps > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.si-45_ys ul.tfisj-396_caps > li:after
{ display: table; content: ''; clear: both; }



.si-45_ys ul.tfisj-396_caps > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.si-45_ys ul.tfisj-396_caps > li:not(:last-child)
{
	padding-top: 30px;
}


.si-45_ys ul.tfisj-396_caps > li:last-child, .si-45_ys.bmcs_754__wg .j_580-hack ul > li:last-child
{
	margin-bottom: 0px;
}


.si-45_ys ul.tfisj-396_caps > li .jw_766-hjqh
{
	margin-bottom: 12px;
}

.si-45_ys ul.tfisj-396_caps > li .jw_766-hjqh > i
{
	font-size: 18px;
	font-style: italic;
}

.si-45_ys ul.tfisj-396_caps > li .fuba_295__dxdwr
{
	float: left;
}


.si-45_ys ul.tfisj-396_caps > li .fuba_295__dxdwr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.si-45_ys ul.tfisj-396_caps > li .ikkbd-241_azv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.si-45_ys ul.tfisj-396_caps > li .item_rev
{
	display: none;
}

.si-45_ys .se_500__csoil
{
	margin-top: 20px;
	text-align: center;
}



.si-45_ys .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.s-143_h.fb-671_heid
{ 
	margin-bottom: 50px; 

}

.s-143_h.fb-671_heid h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.s-143_h.fb-671_heid ul
{
	display: table;
	width: 100%;
}

.s-143_h.fb-671_heid ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.s-143_h.bmcs_754__wg .j_580-hack ul > li
{
	display: block;
	margin-bottom: 20px;
}


.s-143_h ul > li:last-child, .s-143_h.bmcs_754__wg .j_580-hack ul > li:last-child
{
	margin-bottom: 0px;
}


.s-143_h ul > li .adhf_607__tx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,107,92, 1);
}


.s-143_h ul > li .eubit_980-r
{
	overflow: hidden;
    border: 2px solid rgba(36,107,92, 1);
}

.s-143_h ul > li .eubit_980-r > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.s-143_h ul > li .tkycs_724-ab
{
	margin-bottom: 12px;
}

.s-143_h ul > li .lb_238__zo
{
	color: #777777;
}



.s-143_h .ot_761__a
{
	margin-top: 20px;
	text-align: center;
}




.tfc_546__h 
{ 
	margin-bottom: 50px;
}

.tfc_546__h .jbys_768-e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tfc_546__h .jbys_768-e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tfc_546__h .jbys_768-e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tfc_546__h .tu-599_iv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fnydj_430__e
{
	display: block;
	line-height: 130%;

}

.fnydj_430__e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fnydj_430__e > div > dt
{
	display:inline-block;
}

.fnydj_430__e > div > dd
{
	display:inline;
}

.tfc_546__h .hpqc_499__k
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tfc_546__h h2 
{ 
    color: rgba(36,107,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ij-519_efcn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,107,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ij-519_efcn > .drjh-690_m
{
	display: table;
	width: 100%;
}


.ij-519_efcn > .drjh-690_m > *
{
	display: table-cell;
	vertical-align: top;
}


.ij-519_efcn .r-336_ji > img
{
	max-width: 400px;
}



.fyi_525__faaev 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h-710_efe
{
	display: block;
	margin-right: 40px;
}


.h-710_efe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h-710_efe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h-710_efe li a:hover
{
	text-decoration: underline;
}

.u_143__tf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.u_143__tf .lf_600-d
{
	display: block;
	text-decoration: none;
}

.u_143__tf .lf_600-d .vzm_135__iaij
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.u_143__tf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.u_143__tf .lg-728_ibi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);

}


.lg-728_ibi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lg-728_ibi a:hover
{
	text-decoration: underline;
}



.u_143__tf .a_922-vwje
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.u_143__tf .ecimx-604_erfge
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kbhl_704__x
{
	padding: 30px;
    overflow: hidden;
}


.kbhl_704__x > .wgqbz-746_ekgv
{
	float: right;
	width: 50%;
}

.kbhl_704__x > .wgqbz-746_ekgv > .ela_802__bv
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,107,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kbhl_704__x > .wgqbz-746_ekgv > .ela_802__bv > .fnydj_430__e
{
	margin-top: 20px;
}

.kbhl_704__x > .ays_895__pa
{
	float: left;
	width: 50%;
}

.kbhl_704__x > .ays_895__pa form
{
	display: block;
	width: 100%;
}

.kbhl_704__x > .ays_895__pa .drgbe_773-kd
{
	margin-top: 20px;
}

.kbhl_704__x > .ays_895__pa .xki_674__l
{
	display: none;
}


.kbhl_704__x > .ays_895__pa .drgbe_773-kd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kbhl_704__x > .ays_895__pa .drgbe_773-kd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kbhl_704__x > .ays_895__pa .drgbe_773-kd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kbhl_704__x > .ays_895__pa .drgbe_773-kd .e_989-mwqlh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kbhl_704__x > .ays_895__pa .hpf_521__tdkpz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,107,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.g_120-vgyqq { width: 100%; }
	
.dae_19__zxmsi { text-align: center; }
	
	
	
	
.dae_19__zxmsi .tglfg_505__i
	{
		
		
	}

	
	

	
	
	
	.v_976__vgqd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.v_976__vgqd > a
{
	
}

	
.v_976__vgqd > a.jpjh-575_qea
{
	margin-right: 0px;
}
	
.v_976__vgqd > a > div
{
    width: 24px;
	height: 24px;
}

.v_976__vgqd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.v_976__vgqd > a.ikat_335__cisnv > div > span
{
	
}

.v_976__vgqd > a.jpjh-575_qea > div > span
{
	
}


.v_976__vgqd > span.mciip_635__hsg
{
	display: none;
}
	

	
	
	.nasav_756-v
	{
		width: auto;
	}
	
	
	.erox_655__dv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.erox_655__dv > .j_737__qa > .yhqi_135-wjccz:not(.active)
	{
		position: relative;
	}
	
	
		.erox_655__dv > .j_737__qa > .yhqi_135-wjccz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.j_737__qa > .yhqi_135-wjccz > .qog_583__beiqv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj
	{
		
		display: none;
	}
	


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz.active > .xk_79__umnpj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul
{
	display: block;
	max-height:300px;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li
{
	
}
	
	
.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.erox_655__dv > .j_737__qa > .yhqi_135-wjccz > .xk_79__umnpj > ul > li > a > .fafgt_554-c
{
	font-size: 14px;	
}
	
	
	
.j_737__qa > .yhqi_135-wjccz > .qog_583__beiqv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.j_737__qa > .yhqi_135-wjccz.active > .qog_583__beiqv > *
{
	font-size: 16px;
}	
		
.j_737__qa > .yhqi_135-wjccz:not(.active) > .qog_583__beiqv > .dxcta-845_es
{
	display: none;
}
	
	
	
.erox_655__dv .lery_683__egwe
{
	width: 24px;
}

.erox_655__dv .lery_683__egwe > .bvhcs-431_ffz
{
	width: 24px;
	height: 24px;
}
	
	
.erox_655__dv .yhqi_135-wjccz:not(.active) .lery_683__egwe > .bvhcs-431_ffz
{
	margin-left: 0px;
}

.erox_655__dv .yhqi_135-wjccz.active .lery_683__egwe > .bvhcs-431_ffz
{
	border:1px solid #171717;
}

.erox_655__dv .lery_683__egwe > .bvhcs-431_ffz > img
{
	height: 24px;
}
	

.dae_19__zxmsi .tglfg_505__i > .oh_986__ffg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tglfg_505__i .iqcel-581_jiah
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.erox_655__dv.y-811_djhnf
	{
		float: none;
	}
	
.erox_655__dv.y-811_djhnf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.erox_655__dv .jw_766-hjqh
	{
		line-height: 18px;
	}
	
	.erox_655__dv .lery_683__egwe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.erox_655__dv .lery_683__egwe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fr-608_c {
    padding: 30px 20px;
	}
	
	.fr-608_c > .fu_303-amo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fr-608_c > .fu_303-amo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fr-608_c > .fu_303-amo > .a-627_ywx
	{
		padding-top: 10px
	}
	
	.fr-608_c > .fu_303-amo > .pratb-67_hpc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pratb-67_hpc > .jhcej_86-goe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a-627_ywx > .r-336_ji > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fr-608_c > .fu_303-amo > .g-473_zk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.g_120-vgyqq
	{
		margin-top: 30px;
	}
		
	.gfo_102-hqfuy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gfo_102-hqfuy h2 { padding-bottom:20px; }
	.gfo_102-hqfuy > .j_580-hack
	{
		padding: 20px;
	}

	.gfo_102-hqfuy p + h2 { }
	.gfo_102-hqfuy ul { }
	.gfo_102-hqfuy li { }
	.gfo_102-hqfuy table { width: 100% !important; }
	
	.gfo_102-hqfuy img { max-width: 100% !important; }
	

	.si-45_ys.fb-671_heid
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.si-45_ys.fb-671_heid h2
	{
		padding-bottom: 20px;
	}
	
	.si-45_ys.fb-671_heid ul
	{
		display: block;
	}
	
	.si-45_ys.fb-671_heid ul > li
	{
		display: block;
		width: 100%;
	}
	
	.si-45_ys.fb-671_heid ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.si-45_ys ul.tfisj-396_caps > li > .fuba_295__dxdwr
	{
		float: none !important;
	}
	
	.si-45_ys ul.tfisj-396_caps > li > .ikkbd-241_azv
	{
		padding: 0px;
	}
	
	
		.s-143_h.fb-671_heid
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s-143_h.fb-671_heid h2
	{
		padding-bottom: 20px;
	}
	
	.s-143_h.fb-671_heid ul
	{
		display: block;
	}
	
	.s-143_h.fb-671_heid ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.s-143_h.fb-671_heid ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.s-143_h.fb-671_heid ul > li .ikkbd-241_azv
	{
		padding: 0px;
	}
	
	.v_829-djrf
	{
		    padding: 20px;
	}
	
	
	.tfc_546__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tfc_546__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.tfc_546__h .jbys_768-e
	{
		padding: 20px;
	}
	
	.tfc_546__h .jbys_768-e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tfc_546__h .hpqc_499__k
	{
		padding-left: 0px;
	}
	
	
	
	
	.ij-519_efcn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ij-519_efcn > .drjh-690_m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.drjh-690_m > .ik-520_eib
	{
		display: block;
	}
	
	.drjh-690_m > .dzpu_288-klln
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.drjh-690_m > .dzpu_288-klln > .r-336_ji
	{
		
	}
	
	
	.jhcej_86-goe.z_812__auay
	{
		margin-right: 0;
	}
	
	
	.jhcej_86-goe.z_812__auay .g-550_ajyg > input
	{
		max-width: none;
	}
	
	.jhcej_86-goe.z_812__auay .l_694__djp
	{
		max-width: none;
	}
	
	
	.r-336_ji > .fvg-52_lnwf.ed_831__qt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.u_143__tf
	{
		text-align: center;
	}
	
	.h-710_efe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h-710_efe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h-710_efe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hgp-249_un
	{
		margin-left: 20px !important;
		
	}
	
	.hgp-249_un > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gfo_102-hqfuy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iamy-37_iughe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gfo_102-hqfuy > .j_580-hack.fem-277_nasz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j_580-hack ul.list-recomend > li
{
	display: block;
}
	
.kbhl_704__x > .ays_895__pa
{
	width: 100%;
	float: none;
}
	
.kbhl_704__x > .wgqbz-746_ekgv
{
	width: 100%;
	float: none;
}

.kbhl_704__x > .wgqbz-746_ekgv > .ela_802__bv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


